img { max-width:100%; height:auto; }
.clear20px { clear:both; padding:10px; }
@media (max-width:1024px) {
h2, .h2 {font-size: 16px;}	
}
@media (min-width:768px) and (max-width:1023px) {
.Head-Menu-MenuItems ul li {padding: 5px 6px;}
.Head-Menu-MenuItems ul li a {font-size: 12px;}
}
@media (max-width:768px) {
.service_contents .leftbox { float: left; width: 30%;}
.service_contents .rightbox { float: right; width: 65%;}
}
@media (max-width:480px) {
ul.bottom_logos li { display:block; width:100%; margin:30px 0; text-align:center;}
ul.bottom_logos li img { margin:0 auto; }
.float_left_img { float:inherit; margin-right:0; }
.float_right_img { float:inherit; margin-left:0; }
.logo { width:150px!important; }
.logo img{ display:inline-block!important; width:100%!important; float:left!important; }
}